header {
    background-image: url(../img/shoepic.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    height: 150vh;
}

.container-header {
    text-align: center;
    color: white;
}

.logo {
    padding-top: 300px;
}

.log {
    padding-top: 230px;
}

h2 {
    font-family: 'Abril Fatface', cursive;
    font-size: 40px;
    margin-top: 50px;
}

.del h1 {
    font-family: 'Plaster', cursive;
    font-size: 50px;
    padding-top: 30px;
}

h6 {
    padding-top: 10px;
    font-family: 'Bellefair', serif;
    letter-spacing: 1.5px;
    font-size: 15px;
}

.about p {
    font-family: 'Bellefair', serif;
    font-size: 20px;
}

.about {
    text-align: center;
}

.computer {
    background-image: url(../img/computerpic.jpg);
    background-size: cover;
    margin-top: 40px;
}

#service {
    text-align: center;
    color: white;
    padding: 70px 0;
}

#service p {
    font-family: 'Bellefair', serif;
    font-size: 20px;
}

h3 {
    text-align: center;
    padding-top: 40px;
    padding-bottom: 10px;
    font-family: 'Abril Fatface', cursive;
    font-size: 25px;
}

.container-weDo {
    text-align: center;
}


#overOne {
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    display: none;
}

#detailOne {
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    position: absolute;
}

#overTwo {
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    display: none;
}

#detailTwo {
    top: 50%;
    left: 50%;
    position: absolute;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

#overThree {
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    display: none;
}

#detailThree {
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    position: absolute;
}

#overFour {
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    display: none;
}

#detailFour {
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    position: absolute;
}

#overFive {
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    display: none;
}

#detailFive {
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    position: absolute;
}

#overSix {
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    display: none;
}

#detailSix {
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    position: absolute;
}

#overSeven {
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    display: none;
}

#detailSeven {
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    position: absolute;
}

#overEight {
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    display: none;
}

#detailEight {
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    position: absolute;
}

.contact {
    background-image: url(../img/footerpic.jpg);
    background-size: cover;
    margin-top: 30px;
}

.contact h3 {
    color: white;
}

input[type=text] {
    height: 30px;
    background-color: transparent;
    margin-top: 30px;
    color: white;
    font-family: 'Shadows Into Light', cursive;
    font-size: 20px;
}

#exampleFormControlTextarea1 {
    margin: 20px 0;
    height: 200px;
    background-color: transparent;
    color: white;
    font-family: 'Shadows Into Light', cursive;
    font-size: 20px;
}

#exampleFormControlTextarea1::placeholder {
    color: white;
}

div.form {
    display: block;
    text-align: center;
}

form {
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
}

input[type="text"]::placeholder {
    color: white;
}

button {
    margin-top: 20px;
    margin-bottom: 100px;
    width: 150px;
}

.icons ul {
    list-style-type: none;
    margin-top: 30px;
    text-align: center;
}

.icons li {
    padding: 10px;
}

.container .icons ul li {
    display: inline;
}

.delst {
    text-align: center;
}